@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#c0LluT, #BZUHEbwuN, #IgdOkGvd4qQ, #CGMUwewih, #IemEPBSWwF, #kzMwq3w0H, #KZfLbMrQ, #kx4XHVx, #lYypq8Co, #aQ2xbJZtn, #s4Wj3Yn3cO, #AnM9vo3Np, #JwaCkhiUc1N, #CJJfHh, #gAEi4wo7U, #sm1EEg, #BC6RlKt, #eS1esUdcT, #ekM2BkFgoyg, #n2RO3l, #ECbXyNO, #FTjVoQ5nhcA, #Jf5khIijfNy, #BOt4KCvZYmQ, #DfJgRQxcg, #HPThBhnbm, #rAUhZRAtc, #h24uv0cHq, #NvQbiI, #r1waFN, #VOiR8Vt, #nEV2a2VWbs, #AM0WJCfe, #toIT7W33a, #LHkbFhBxuOg, #EoDZF9QP, #XNshOH, #TbEdYcLy9DJ, #iZkqG8bZNZE, #C2PrRnxGGy8, #F0eG6vDdFlP, #svsq0gltC4y, #u5bRdD, #S4aNTouJ, #IdT2276blU0, #gJ33n7mD, #FSOR1gtqUM, #Pbf2LOrbIJ, #VWk528Dtn, #ZAMvSBSU, #tgHrne3uILZ, #N6e0YNuql, #iM4MaxlC6w7, #ywIVynCFXX, #u5OObVg, #hv3LJsfSoTy, #HcuxW2Vu5P, #Gp9Jhb, #EuWnIcV, #TdJOYB3wUh, #U6w5wI, #JClBeAckmIy, #MGXJAPgW1f, #EYHoBRhdh, #hpLCb8Towzu, #K9auBLVx, #TgCds9gAwVT, #pG9qmK0v, #AoC3tHzdaP2, #Hb8hpN, #aeh8bJO9u, #UB1pYWjFBvO, #zxE9f43, #a3VagtvK, #EiqbiXHUHC, #aR3prCe1s, #vWdF75Lu, #KkmQhR, #Svp35MDwr4, #UJUzR0, #YmKoB2O8, #yYlgex0MQE, #LVsKB3rg, #zQyrqM, #GXwqP4A, #e6JHf1m6fK, #ke0mRqn, #Iqyz9F5E9Eu, #ZOZn4dC, #yC9d4Usxv, #uFH0SNXRz, #DeEFAdRh6Pl, #JcIrxkse, #l2He1Fk, #jSZvjl0, #j1uyoDh, #YysnlFk, #xxt0dmL, #g1cH5sRssL, #z3h1ljF, #kAjPEdql, #LcnsGS, #qBJZvvDm, #AnSrGkj7Zd, #UiU1UpSeclZ, #mFoK82j, #SnZA39xwXIZ, #hAIdYfv, #TTZTA0gcga4, #xoInVNC, #XYPNr3UR, #I3WUXS12j, #mo3s5wT6, #aCnHd9t, #mtyARX4PW3, #P69FvOfEuph, #z8WGbz, #odDdoA35y7, #rn6cDjoRh8l, #PepBHZoTzSm, #z6oeVhIkxLa, #S8lw1pqfXBA, #TYIi1nc13, #mX5GpBu, #ePpgck0WXh, #NCQjJbVrpM, #IzPqtR, #uMxGgh6kk8, #IMEbEm4, #TfEWCm6SWtb, #JFRzWo, #p7WPdk, #TRVDnlqFK, #oQ6e0kBADX, #Kvwz4Bk, #H3sbbOle, #dP8iTqI, #an8A6wX, #D4bnCP, #O6U8HKUxL, #cw5xjbd, #rFlBYKzExXO, #dGrdKGlO, #Pn7GiujX, #mNXnMKMa, #kOEapgVG2a, #x81JgKB, #PCrG5ABlo, #D1Tg6mU, #V2oNc7, #d0cuFYsfD3, #Iff1kYFb, #KMFqYf, #leT1bPf, #GuxjrUtKsD, #GXzIBcJpPss, #uE49CkvGMjG), :is(#c0LluT, #BZUHEbwuN, #IgdOkGvd4qQ, #CGMUwewih, #IemEPBSWwF, #kzMwq3w0H, #KZfLbMrQ, #kx4XHVx, #lYypq8Co, #aQ2xbJZtn, #s4Wj3Yn3cO, #AnM9vo3Np, #JwaCkhiUc1N, #CJJfHh, #gAEi4wo7U, #sm1EEg, #BC6RlKt, #eS1esUdcT, #ekM2BkFgoyg, #n2RO3l, #ECbXyNO, #FTjVoQ5nhcA, #Jf5khIijfNy, #BOt4KCvZYmQ, #DfJgRQxcg, #HPThBhnbm, #rAUhZRAtc, #h24uv0cHq, #NvQbiI, #r1waFN, #VOiR8Vt, #nEV2a2VWbs, #AM0WJCfe, #toIT7W33a, #LHkbFhBxuOg, #EoDZF9QP, #XNshOH, #TbEdYcLy9DJ, #iZkqG8bZNZE, #C2PrRnxGGy8, #F0eG6vDdFlP, #svsq0gltC4y, #u5bRdD, #S4aNTouJ, #IdT2276blU0, #gJ33n7mD, #FSOR1gtqUM, #Pbf2LOrbIJ, #VWk528Dtn, #ZAMvSBSU, #tgHrne3uILZ, #N6e0YNuql, #iM4MaxlC6w7, #ywIVynCFXX, #u5OObVg, #hv3LJsfSoTy, #HcuxW2Vu5P, #Gp9Jhb, #EuWnIcV, #TdJOYB3wUh, #U6w5wI, #JClBeAckmIy, #MGXJAPgW1f, #EYHoBRhdh, #hpLCb8Towzu, #K9auBLVx, #TgCds9gAwVT, #pG9qmK0v, #AoC3tHzdaP2, #Hb8hpN, #aeh8bJO9u, #UB1pYWjFBvO, #zxE9f43, #a3VagtvK, #EiqbiXHUHC, #aR3prCe1s, #vWdF75Lu, #KkmQhR, #Svp35MDwr4, #UJUzR0, #YmKoB2O8, #yYlgex0MQE, #LVsKB3rg, #zQyrqM, #GXwqP4A, #e6JHf1m6fK, #ke0mRqn, #Iqyz9F5E9Eu, #ZOZn4dC, #yC9d4Usxv, #uFH0SNXRz, #DeEFAdRh6Pl, #JcIrxkse, #l2He1Fk, #jSZvjl0, #j1uyoDh, #YysnlFk, #xxt0dmL, #g1cH5sRssL, #z3h1ljF, #kAjPEdql, #LcnsGS, #qBJZvvDm, #AnSrGkj7Zd, #UiU1UpSeclZ, #mFoK82j, #SnZA39xwXIZ, #hAIdYfv, #TTZTA0gcga4, #xoInVNC, #XYPNr3UR, #I3WUXS12j, #mo3s5wT6, #aCnHd9t, #mtyARX4PW3, #P69FvOfEuph, #z8WGbz, #odDdoA35y7, #rn6cDjoRh8l, #PepBHZoTzSm, #z6oeVhIkxLa, #S8lw1pqfXBA, #TYIi1nc13, #mX5GpBu, #ePpgck0WXh, #NCQjJbVrpM, #IzPqtR, #uMxGgh6kk8, #IMEbEm4, #TfEWCm6SWtb, #JFRzWo, #p7WPdk, #TRVDnlqFK, #oQ6e0kBADX, #Kvwz4Bk, #H3sbbOle, #dP8iTqI, #an8A6wX, #D4bnCP, #O6U8HKUxL, #cw5xjbd, #rFlBYKzExXO, #dGrdKGlO, #Pn7GiujX, #mNXnMKMa, #kOEapgVG2a, #x81JgKB, #PCrG5ABlo, #D1Tg6mU, #V2oNc7, #d0cuFYsfD3, #Iff1kYFb, #KMFqYf, #leT1bPf, #GuxjrUtKsD, #GXzIBcJpPss, #uE49CkvGMjG) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c0LluT:before {
  content: "\e900";
}
.BZUHEbwuN:before {
  content: "\e901";
}
.IgdOkGvd4qQ:before {
  content: "\e902";
}
.CGMUwewih:before {
  content: "\e903";
}
.IemEPBSWwF:before {
  content: "\e904";
}
.kzMwq3w0H:before {
  content: "\e905";
}
.KZfLbMrQ:before {
  content: "\e906";
}
.kx4XHVx:before {
  content: "\e907";
}
.lYypq8Co:before {
  content: "\e908";
}
.aQ2xbJZtn:before {
  content: "\e909";
}
.s4Wj3Yn3cO:before {
  content: "\e90a";
}
.AnM9vo3Np:before {
  content: "\e90b";
}
.JwaCkhiUc1N:before {
  content: "\e90c";
}
.CJJfHh:before {
  content: "\e90d";
}
.gAEi4wo7U:before {
  content: "\e90e";
}
.sm1EEg:before {
  content: "\e90f";
}
.BC6RlKt:before {
  content: "\e910";
}
.eS1esUdcT:before {
  content: "\e911";
}
.ekM2BkFgoyg:before {
  content: "\e912";
}
.n2RO3l:before {
  content: "\e913";
}
.ECbXyNO:before {
  content: "\e914";
}
.FTjVoQ5nhcA:before {
  content: "\e915";
}
.Jf5khIijfNy:before {
  content: "\e916";
}
.BOt4KCvZYmQ:before {
  content: "\e917";
}
.DfJgRQxcg:before {
  content: "\e918";
}
.HPThBhnbm:before {
  content: "\e919";
}
.rAUhZRAtc:before {
  content: "\e91a";
}
.h24uv0cHq:before {
  content: "\e91b";
}
.NvQbiI:before {
  content: "\e91c";
}
.r1waFN:before {
  content: "\e91d";
}
.VOiR8Vt:before {
  content: "\e91e";
}
.nEV2a2VWbs:before {
  content: "\e91f";
}
.AM0WJCfe:before {
  content: "\e920";
}
.toIT7W33a:before {
  content: "\e921";
}
.LHkbFhBxuOg:before {
  content: "\e922";
}
.EoDZF9QP:before {
  content: "\e923";
}
.XNshOH:before {
  content: "\e924";
}
.TbEdYcLy9DJ:before {
  content: "\e925";
}
.iZkqG8bZNZE:before {
  content: "\e926";
}
.C2PrRnxGGy8:before {
  content: "\e927";
}
.F0eG6vDdFlP:before {
  content: "\e928";
}
.svsq0gltC4y:before {
  content: "\e929";
}
.u5bRdD:before {
  content: "\e92a";
}
.S4aNTouJ:before {
  content: "\e92b";
}
.IdT2276blU0:before {
  content: "\e92c";
}
.gJ33n7mD:before {
  content: "\e92d";
}
.FSOR1gtqUM:before {
  content: "\e92e";
}
.Pbf2LOrbIJ:before {
  content: "\e92f";
}
.VWk528Dtn:before {
  content: "\e930";
}
.ZAMvSBSU:before {
  content: "\e931";
}
.tgHrne3uILZ:before {
  content: "\e932";
}
.N6e0YNuql:before {
  content: "\e933";
}
.iM4MaxlC6w7:before {
  content: "\e934";
}
.ywIVynCFXX:before {
  content: "\e935";
}
.u5OObVg:before {
  content: "\e936";
}
.hv3LJsfSoTy:before {
  content: "\e937";
}
.HcuxW2Vu5P:before {
  content: "\e938";
}
.Gp9Jhb:before {
  content: "\e939";
}
.EuWnIcV:before {
  content: "\e93a";
}
.TdJOYB3wUh:before {
  content: "\e93b";
}
.U6w5wI:before {
  content: "\e93c";
}
.JClBeAckmIy:before {
  content: "\e93d";
}
.MGXJAPgW1f:before {
  content: "\e93e";
}
.EYHoBRhdh:before {
  content: "\e93f";
}
.hpLCb8Towzu:before {
  content: "\e940";
}
.K9auBLVx:before {
  content: "\e941";
}
.TgCds9gAwVT:before {
  content: "\e942";
}
.pG9qmK0v:before {
  content: "\e943";
}
.AoC3tHzdaP2:before {
  content: "\e944";
}
.Hb8hpN:before {
  content: "\e945";
}
.aeh8bJO9u:before {
  content: "\e946";
}
.UB1pYWjFBvO:before {
  content: "\e947";
}
.zxE9f43:before {
  content: "\e948";
}
.a3VagtvK:before {
  content: "\e949";
}
.EiqbiXHUHC:before {
  content: "\e94a";
}
.aR3prCe1s:before {
  content: "\e94b";
}
.vWdF75Lu:before {
  content: "\e94c";
}
.KkmQhR:before {
  content: "\e94d";
}
.Svp35MDwr4:before {
  content: "\e94e";
}
.UJUzR0:before {
  content: "\e94f";
}
.YmKoB2O8:before {
  content: "\e950";
}
.yYlgex0MQE:before {
  content: "\e951";
}
.LVsKB3rg:before {
  content: "\e952";
}
.zQyrqM:before {
  content: "\e953";
}
.GXwqP4A:before {
  content: "\e954";
}
.e6JHf1m6fK:before {
  content: "\e955";
}
.ke0mRqn:before {
  content: "\e956";
}
.Iqyz9F5E9Eu:before {
  content: "\e957";
}
.ZOZn4dC:before {
  content: "\e958";
}
.yC9d4Usxv:before {
  content: "\e959";
}
.uFH0SNXRz:before {
  content: "\e95a";
}
.DeEFAdRh6Pl:before {
  content: "\e95b";
}
.JcIrxkse:before {
  content: "\e95c";
}
.l2He1Fk:before {
  content: "\e95d";
}
.jSZvjl0:before {
  content: "\e95e";
}
.j1uyoDh:before {
  content: "\e95f";
}
.YysnlFk:before {
  content: "\e960";
}
.xxt0dmL:before {
  content: "\e961";
}
.g1cH5sRssL:before {
  content: "\e962";
}
.z3h1ljF:before {
  content: "\e963";
}
.kAjPEdql:before {
  content: "\e964";
}
.LcnsGS:before {
  content: "\e965";
}
.qBJZvvDm:before {
  content: "\e966";
}
.AnSrGkj7Zd:before {
  content: "\e967";
}
.UiU1UpSeclZ:before {
  content: "\e968";
}
.mFoK82j:before {
  content: "\e969";
}
.SnZA39xwXIZ:before {
  content: "\e96a";
}
.hAIdYfv:before {
  content: "\e96b";
}
.TTZTA0gcga4:before {
  content: "\e96c";
}
.xoInVNC:before {
  content: "\e96d";
}
.XYPNr3UR:before {
  content: "\e96e";
}
.I3WUXS12j:before {
  content: "\e96f";
}
.mo3s5wT6:before {
  content: "\e970";
}
.aCnHd9t:before {
  content: "\e971";
}
.mtyARX4PW3:before {
  content: "\e972";
}
.P69FvOfEuph:before {
  content: "\e973";
}
.z8WGbz:before {
  content: "\e974";
}
.odDdoA35y7:before {
  content: "\e975";
}
.rn6cDjoRh8l:before {
  content: "\e976";
}
.PepBHZoTzSm:before {
  content: "\e977";
}
.z6oeVhIkxLa:before {
  content: "\e978";
}
.S8lw1pqfXBA:before {
  content: "\e979";
}
.TYIi1nc13:before {
  content: "\e97a";
}
.mX5GpBu:before {
  content: "\e97b";
}
.ePpgck0WXh:before {
  content: "\e97c";
}
.NCQjJbVrpM:before {
  content: "\e97d";
}
.IzPqtR:before {
  content: "\e97e";
}
.uMxGgh6kk8:before {
  content: "\e97f";
}
.IMEbEm4:before {
  content: "\e980";
}
.TfEWCm6SWtb:before {
  content: "\e981";
}
.JFRzWo:before {
  content: "\e982";
}
.p7WPdk:before {
  content: "\e983";
}
.TRVDnlqFK:before {
  content: "\e984";
}
.oQ6e0kBADX:before {
  content: "\e985";
}
.Kvwz4Bk:before {
  content: "\e986";
}
.H3sbbOle:before {
  content: "\e987";
}
.dP8iTqI:before {
  content: "\e988";
}
.an8A6wX:before {
  content: "\e989";
}
.D4bnCP:before {
  content: "\e98a";
}
.O6U8HKUxL:before {
  content: "\e98b";
}
.cw5xjbd:before {
  content: "\e98c";
}
.rFlBYKzExXO:before {
  content: "\e98d";
}
.dGrdKGlO:before {
  content: "\e98e";
}
.Pn7GiujX:before {
  content: "\e98f";
}
.mNXnMKMa:before {
  content: "\e990";
}
.kOEapgVG2a:before {
  content: "\e991";
}
.x81JgKB:before {
  content: "\e992";
}
.PCrG5ABlo:before {
  content: "\e993";
}
.D1Tg6mU:before {
  content: "\e994";
}
.V2oNc7:before {
  content: "\e995";
}
.d0cuFYsfD3:before {
  content: "\e996";
}
.Iff1kYFb:before {
  content: "\e997";
}
.KMFqYf:before {
  content: "\e998";
}
.leT1bPf:before {
  content: "\e999";
}
.GuxjrUtKsD:before {
  content: "\e99a";
}
.GXzIBcJpPss:before {
  content: "\e99b";
}
.uE49CkvGMjG:before {
  content: "\e99c";
}
